css de custon en 208
@font-face {
    font-family:"Calibri";
    font-style: normal;
    font-weight: normal;
    src: local("?"), url("../fonts/calibri.woff") format("woff"), url("../fonts/calibril.ttf") format("truetype");
}
body {
	font-family:"Calibri";
	font-size: 14px;
}
body.site {
    border-top: 0px!important;
    padding: 0px;
    font-family:"Calibri";
	font-size: 14px;
	margin-top: 4px;
}
.body .container {
	padding: 0px;
	max-width: 1360px;
	width: 90%;
}
#jform_spacer-lbl{
	display: none; 
}

.search {
    margin-left: 5px;
}

form#contact-form:before {
  content: "campos requeridos: *";
  color:  red;
  }

#aside {
   width: 25%;
}


#contact-form > fieldset > legend{
	display: none;
	
}

#aside h3{
	/*margin-left: 10px;*/
	width: max-content;
    padding: 0px;
    /*font-size: 19px;*/
    /*font-style: italic;*/
    color: #0c57c7;
    line-height: 1em;
}
#content > div.item-page > div{
	padding: 10px;
}

#contact-form > div > div > button{
	   margin-top: 10px;
}

@media (max-width: 980px){

#aside {
   width: 100%;
	}
.body .container {
	width: 100%!important;
    }
.row-fluid .span9{
	width: 100%!important;
    }
}
.category-list{
	margin: 10px;
}

@media (min-width: 1200px)
{
	.body .container {
	 width: 90%;
     }
}
header{
padding: 5px;}

#category-147 {
	/* height: auto; */
    column-count: 5;
    border: solid 1px #80808075;
    background-color: #80808040;
    padding: 0.5em;
}
#category-148 {
	/* height: auto; */
    column-count: 5;
    border: solid 1px #80808075;
    background-color: #80808040;
    padding: 0.5em;
}
#category-149 {
	/* height: auto; */
    column-count: 5;
    border: solid 1px #80808075;
    background-color: #80808040;
    padding: 0.5em;}

#content {
padding: 0px;
}
#aside {
	margin-left: 0px;
}
.navbar_r {
	margin-top: 4px;
}
.dropdown2 {
    position: relative;

    }
.dropdown-menu-right {
	right: 0;
	top: 30px;
    left: auto;
}

.dropdown2:hover .dropdown-menu {
    display: block!important;   
}
.right_contact_item {
	float: left;
	min-width: 100px;
	margin-left: 10px;	
}
.right_contact_left {
}
.right_contact_mid {
}
.right_contact_right {
}
.right_contact_item_title {
	font-weight: bold;
	margin-bottom: 6px;	
}
.right_contact_icon {
	width: 20px;
	height: 20px;
	margin-right: 4px;
}
.right_contact_item_data {
	padding-left: 20px;
}
/* .bottom.bottom-1  */
.footer .container{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    background-color: #ecedf3;
    width: 88%;
    border: solid 1px lightgray; 
    border-radius: 4px;
    box-shadow: 1px 2px 5px 0px grey; 
    margin-top: 4px;
}

.ir-arriba {
	display: none;
	background: #2366A0;
	color: #fff;
	cursor: pointer;
	border-radius: 3px;
	position: fixed;
	bottom: 10px;
	right: 10px;
}
.top-raight-1,
.top-raight-2,
.top-raight-3, 
.top-raight-4,
.top-raight-5 {
	display: flex; 
	align-items: center; 
	justify-content: 
	space-around; 
	padding-top: 0;
}
.top-raight-1-icon,
.top-raight-2-icon,
.top-raight-3-icon, 
.top-raight-4-icon,
.top-raight-5-icon {
	margin: 0px; 
	font-family: calibri, sans-serif, arial; 
	font-size: 0.8em; 
	text-align: left; color: #565655;
}
.top-raight-1-icon > img,
.top-raight-2-icon > img,
.top-raight-3-icon > img, 
.top-raight-4-icon > img,
.top-raight-5-icon > img 
{ 
	width: 18px;
}
.top-raight-1-p,
.top-raight-2-p,
.top-raight-3-p,
.top-raight-4-p,
.top-raight-5-p{
		margin: 0px;
    	font-family: helvetica, sans-serif, arial;
    	font-size: 0.8em;
    	font-weight: bold;
    	text-align: left;
    	color: #565655;
    	line-height: 2em;
	}
	.top-raight-2-p > a, .top-raight-3-p > a, .top-raight-4-p > a, .top-raight-5-p > a{
		color: #565655;
		text-decoration: none;
	}
.top-raight-3-a{
	border-right-style: none;
}

#content > div.contact {
	margin-left: 10px;
}
@media (min-width: 979px) {
	.top-raight-1-a,
	.top-raight-2-a,
	.top-raight-3-a,
	.top-raight-4-a
	{
	border-right-style: dotted; 
	border-color: rgba(128,128,128,0.5); 
	border-right-width: 1px; 
	}
	.top-raight-1-a,
	.top-raight-2-a,
	.top-raight-3-a,
	.top-raight-4-a {
	padding-right: 1em; 
	padding-top: 2em; 
	height: 5em;
	}
}

@media (min-width: 290px) and (max-width: 700px) {
	.top-raight-1-a, .top-raight-2-a, .top-raight-3-a { 
	    border-right-style: none;
	    padding-right: 0;
	    padding-top: 0;
	    height: 4em;
	}
}

/*abregafo para centrar en header */
	.header .pull-right-2{
	width: 61%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
	}


@media (max-width: 979px){
	
	.header .pull-right-2{
	width: 61%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
	}

	.header .pull-left{
		float: none!important;
	}
	.header .pull-right{
		float: none!important;
	}
	.header .brand {
	    float: none;
	    display: block;
	    text-align: center;
	}
	.header-search {
	    float: none;
	    display: block;
	}
	.right_contact {
		margin-top: 20px;
		width: 100%;
	}
	.right_contact_item {		
		float: none;
		margin: 0 auto;
		/* margin-top: 20px; */
		min-width: 150px;
		clear: both;
		width: 60%; /*70*/
		text-align: center;
	}
}

/* esto paso a tempalte.css 

@media (min-width: 979px) and (max-width:1234px){

	.header .pull-left{
		float: none!important;
		max-width: 50%;
	}
	
	.right_contact {
		margin-top: 10px;
		width: 100%;
	}

	body > div.body > div > header > div.header-inner clearfix{
		display: flex;
    	flex-wrap: wrap;
    	justify-content: center;
	}
} */

.carousel-control {
	font-size: 30px;
	padding-top: 10px;
	border: none;
	top: 45%;
	background: none;
}

.blog-featured .items-row .item, .span6{
	border: 1px solid #d1d1d1;
	padding: 10px;
	margin-bottom: 10px;
	float: left;
}

.iconos-home {
	width: 100%;
	float:  left;
	background: #f5f5f5;
	
}
.iconos-home_inner {
	
	min-height: 18px;
}

#icon-fecha {
	float: left;
	width: 40%;
	padding: 10px;
}
#icon-readmore {
	float: right;	
	margin: 0px 0 0 10px ;
}
#iconos-right {	
	float: right;
	width: 40%;
	padding: 7px 10px;
}
@media (max-width: 979px)
	{
	#icon-fecha {
		width: 100%;
	}
	#iconos-right {
		width: 100%;
	}
}

#icon-print_popup {
	float: right;
}
#icon-print_popup a {
	width: 24px;
	height: 24px;
	overflow: hidden;
	float: left;
	color: #000;
}
#icon-email {
	float: right;
}
#icon-email a {
	width: 24px;
	height: 24px;
	overflow: hidden;
	float: left;
	color: #000;
}


.icon-print:before {
    content: "";
    font-size: 20px;
}
.icon-envelope:before {
    content: "";
    font-size: 20px;
}
#icon-print_popup {
	background: url(../images/Printer.png);
}

#content > div.item-page > div.icons > div > a.btn{
	background: url(../images/Printer.png);
	background-repeat: no-repeat;
	border: none;
	box-shadow: none;
	font-size: 0;
	border-radius: 0;
}

#icon-email {
	background: url(../images/Email.png);
	margin-right: 10px;
}

.blog {
    padding-left: 10px;
    padding-right: 10px;
}

.item-page{
	 padding-left: 10px;

}
.navigation {
	/*background: #165286;*/
	padding: 0;
	border-top: 0px solid red;
	border-bottom: 0px solid red;
	 margin-bottom: 0px;
}
.nav-pills > li > a {
	color: #fff;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
	color: #fff;
	background-color: #2366A0;
}
.nav-pills li a,
.nav-pills li a:focus {
	color: #fff;
	background: #165286;
}
.nav-pills li a:hover {
	background-color: #2366A0;
}
.nav-pills li:hover {
	background-color: #2366A0;
}
.nav-tabs .dropdown-menu {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.nav-pills .dropdown-menu {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.navigation .nav-child {
	color: #fff;
	position: absolute;
	top: 95%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #165286;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	*border-right-width: 2px;
	*border-bottom-width: 2px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.navigation .nav-child li a{
	color: #fff;
}

.navbar-inverse .navbar-inner {
	background-image: linear-gradient(to right, #0097db , #035c98);
/*	background-color: #165286;
	background-image: none;
	border-color: #165286;*/

}

.navbar-inverse .navbar-inner > .active > a,
.navbar-inverse .navbar-inner > .active > a:hover,
.navbar-inverse .navbar-inner > .active > a:focus {
	color: #fff;
	background-color: #2366A0;
}
.navbar-inverse .navbar-inner li a,
.navbar-inverse .navbar-inner li a:focus {
	color: #fff;
	/*background: #165286;*/
}
.navbar-inverse .navbar-inner li a:hover {
	background-color: #2366A0;/*	fondo first lvl		*/ 
	color: white;
}


.navbar-inverse .nav .active > a, 
.navbar-inverse .nav .active > a:hover, 
.navbar-inverse .nav .active > a:focus {
    color: #fff;
    background-color: #165286;
}

.navbar-inverse .nav .current > a, 
.navbar-inverse .nav .current > a:hover, 
.navbar-inverse .nav .current > a:focus {
    color: #fff;
    background-color: #2366A0;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.navigation .nav-child li > a:hover, 
.navigation .nav-child li > a:focus, 
.navigation .nav-child:hover > a {
	background-image: none;
}
.dropdown-toggle .caret {
	display: none;
}


.navbar-inverse .dropdown-menu-right li a, .navbar-inverse .dropdown-menu-right li a:focus {
    color: #000;
    background: #fff;
}


.navbar-inverse .btn-navbar {
	   background: #10223e;
    border: 1px solid #10223e;
    margin-bottom: 2px;
}

@media (max-width: 979px) {
	
	.navbar {
		margin-bottom: 0px;

	}
	.navbar .container {
		width: auto;
		padding: 0;
	}
	.navbar .brand {
		padding-left: 10px;
		padding-right: 10px;
		margin: 0 0 0 -5px;
	}
	.nav-collapse {
		clear: both;
	}
	.nav-collapse .nav {
		float: none;
		margin: 0 0 9px;
	}
	.nav-collapse .nav > li {
		float: none;
	}
	.nav-collapse .nav > li > a {
		margin-bottom: 2px;
	}
	.nav-collapse .nav > .divider-vertical {
		display: none;
	}
	.nav-collapse .nav .nav-header {
		color: #555;
		text-shadow: none;
	}
	.nav-collapse .nav > li > a,
	.nav-collapse .dropdown-menu a {
		padding: 9px 15px;
		font-weight: bold;
		color: #555;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	.nav-collapse .btn {
		padding: 4px 10px 4px;
		font-weight: normal;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.nav-collapse .dropdown-menu li + li a {
		margin-bottom: 2px;
	}
	.nav-collapse .nav > li > a:hover,
	.nav-collapse .nav > li > a:focus,
	.nav-collapse .dropdown-menu a:hover,
	.nav-collapse .dropdown-menu a:focus {
		background-color: #f2f2f2;
	}
	.navbar-inverse .nav-collapse .nav > li > a,
	.navbar-inverse .nav-collapse .dropdown-menu a {
		color: #d9d9d9;
	}
	.navbar-inverse .nav-collapse .nav > li > a:hover,
	.navbar-inverse .nav-collapse .nav > li > a:focus,
	.navbar-inverse .nav-collapse .dropdown-menu a:hover,
	.navbar-inverse .nav-collapse .dropdown-menu a:focus {
		background-color: #10223e;
	}
	.nav-collapse.in .btn-group {
		margin-top: 5px;
		padding: 0;
	}
	.nav-collapse .dropdown-menu {
		/* position: static; */ 
		top: auto;
		left: auto;
		float: none;
		display: none;
		max-width: none;
		margin: 0 15px;
		padding: 0;
		background-color: transparent;
		border: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.nav-collapse .open > .dropdown-menu {
		display: block;
	}
	.nav-collapse .dropdown-menu:before,
	.nav-collapse .dropdown-menu:after {
		display: none;
	}
	.nav-collapse .dropdown-menu .divider {
		display: none;
	}
	.nav-collapse .nav > li > .dropdown-menu:before,
	.nav-collapse .nav > li > .dropdown-menu:after {
		display: none;
	}
	.nav-collapse .navbar-form,
	.nav-collapse .navbar-search {
		float: none;
		padding: 9px 15px;
		margin: 9px 0;
		border-top: 1px solid #f2f2f2;
		border-bottom: 1px solid #f2f2f2;
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
		box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
	}
	.navbar-inverse .nav-collapse .navbar-form,
	.navbar-inverse .nav-collapse .navbar-search {
		border-top-color: #10223e;
		border-bottom-color: #10223e;
	}
	.navbar .nav-collapse .nav.pull-right {
		float: none;
		margin-left: 0;
	}
	.nav-collapse,
	.nav-collapse.collapse {
		overflow: hidden;
		height: 0;
	}
	.navbar .btn-navbar {
		display: block;
	}
	.navbar-static .navbar-inner {
		padding-left: 10px;
		padding-right: 10px;
	}

	.caret {
	float: right;
    display: block!important;
    width: 0;
    height: 0;
    vertical-align: top;
    border-top: 4px solid #000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
	}
	.navigation .nav li li .nav-child:after {
		display: none;
	}
	.navigation .nav li li .nav-child:before {
		display: none;
	}
}

#mod-search-searchword {
	background: url('../images/search.png') no-repeat center right;
}

/* estilos de trabla de contenido de guias rapidas  */
/*	.tc_div{
/*		margin-left: 1em;
/*	}
/*	.tc_div:hover{
/*		background-color: rgba(0, 0, 0, 0.1);
/*		border-right: solid 4px red;
/*		font-weight: bold;
/*		color: white !important;
/*	}
/*	.tc_div > a:hover{
/*		text-decoration: none;
/*	}
/*
/*	.tc_div:before{
/*		content: "\25B8";
/*		color:  red;
/*		font-size: 1em;
/*	}
/*		table.tg > tbody > tr > td{
/*		padding-left: 5px; 
/*	}
/*
/*	table.tg{
/*		/* background-color: rgba(128, 128, 128, 0.25); */
/*		margin: 5px;
/*		padding: 5px;
/*		float: left;
/*		position: -webkit-sticky;  
/*    	position: sticky;
/*    	top: 10px; 
/*    	max-height: 200vh; 
/*    	min-height: 25vh; 
 /*   	width: 195px;
 /*   	max-width: 250px;
 /*   	overflow-y: hidden;
 /*   	overflow-y: scroll; 
 /*   	/* overflow-x: hidden; */
/*	}
/*		.guias{
/*		display: block;
/*		margin-left: 210px;
/*	}
/*	
/*	#tabla_comten > tbody > tr > td > details > summary{cursor: pointer;}

/* estilos de trabla de contenido de guias rapidas  */

#popuppopup{
/*    background-color: white;
    border-radius: 10px;
    box-shadow: 5px 10px 15px rgb(88, 88, 88)grey;
    border: solid 1px rgb(68, 68, 68);*
}/
#dailyposition > div.custom{
    width: 33%;
    margin: 10% auto;
}
#content > div.contact > h3:nth-child(2){ display: none;} /*esto quita de los formularios de contacto el odioso titulo "formulario de contacto"*/ 

#aside > div:nth-child(3) > div > p{margin: -10px 0px 0px 10px;} /*corrige margenes de modulo de descarga de calendarios o agendas, anual y mensual*/

/*===============estilos de la tabla menu de guias rapidas==================*/
#tabla_comten{background-color: #eff3f5;}

#tabla_comten > tbody > tr > td > details > summary:hover{ background-color: #2366a0; color: white; cursor: pointer; padding-left: .2em;}

#tabla_comten > tbody > tr > td > details > div > a { color: black; }

#tabla_comten > tbody > tr > td > details > div > a:hover{ background-color: gray; color: white; border-left: solid 10px red; text-decoration: none; display: block; font-weight: bold; padding-left: 10px; transition: all .3s ease;}

/* ______________estilos de tablas de regsolicion 18/2018 19/2018 ta como pidio Vanesa___________ */
.tg2  {border-collapse:collapse;border-spacing:0; margin: auto; width: 80%; max-width: 1024px;}
.tg2 td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;}
.tg2 th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;}
.tg2 .tg2-baqh{text-align:center;vertical-align:top}
.tg2 .tg2-lqy6{text-align:right;vertical-align:top}
.tg2 .tg2-yw4l{vertical-align:top}
/* ___________________________________fin esttilo rg18/18________________________________________ */

@media (max-width: 600px) {
  #tabla_comten {
    width: 95% !important;
  }
 
}

 #content > div.category-list.claas_3_colum_normativas > div > div > div{
 	display: flex;
 	flex-flow: wrap;
  }

 #content > div.category-list.claas_3_colum_normativas > div > div > div > div > h3{margin-right: 2em;}

 /*elimina paginado y vista de phocadownload desde la vista de descarga*/
#phoca-dl-category-box > div > form > div.pgcenter > div {    
	display: none;
    visibility: hidden;}
/* @media screen and (max-width: 1234px) and (min-width: 979px) {
     {
       
    }
} */

.aviso{
	font-size: 3em;
    line-height: 1.3em;
    text-align: center;
    /*color: #ff0000;*/
    padding: 15px;
    /*background-color: #80808026;*/
    border: solid 20px #0088cc;
    margin-bottom: 10px;
    background-image: url("../../../images/en_mantenimiento.png");
    background-repeat: no-repeat;
    background-size: 20%;
    background-position-y: bottom;

}
/* clase para articulos/eventos con acceso registrados */
.registered-title {
	color: red !important;
}

/*para poner video de youtube vimeo u otro responsive*/
.div_video {
	position: relative;
	padding-bottom: 56.25%; /*panorámico*/
	padding-top: 25px;
	height: 0;

}
.div_video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.div_video video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-width: 100%;
}